## rust-eza 0.20.14

=== debian/changelog ===
rust-eza (0.20.14-1build1) plucky; urgency=medium

  * No-change rebuild for libgit2 1.9.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 05 Jan 2025 16:44:02 -0600

rust-eza (0.20.14-1) unstable; urgency=medium

  * Package eza 0.20.14 from crates.io using debcargo 2.7.4

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 31 Dec 2024 15:40:53 +0100

rust-eza (0.20.8-1) unstable; urgency=medium

  * Package eza 0.20.8 from crates.io using debcargo 2.7.4

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 14 Nov 2024 11:20:24 +0100

rust-eza (0.20.7-1) unstable; urgency=medium

  * Package eza 0.20.7 from crates.io using debcargo 2.6.1
  * Fix the fish install issue

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 07 Nov 2024 13:05:12 +0100
