## rust-eza 0.20.23

=== debian/changelog ===
rust-eza (0.20.23-1) unstable; urgency=medium

  * Package eza 0.20.23 from crates.io using debcargo 2.7.6

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 27 Feb 2025 12:38:01 +0100

rust-eza (0.20.15-1) UNRELEASED; urgency=medium

  * Package eza 0.20.15 from crates.io using debcargo 2.7.5

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 7 Jan 2025 21:07:17 +0100
