=== debian/control ===
--- 
+++ 
@@ -4,18 +4,18 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo,
  cargo:native,
- rustc:native (>= 1.74.0),
+ rustc:native (>= 1.78.0),
  libstd-rust-dev,
  librust-ansi-width-0.1+default-dev,
  librust-backtrace-0.3+default-dev,
  librust-chrono-0.4+clock-dev (>= 0.4.34-~~),
- librust-dirs-5+default-dev (>= 5.0.1-~~),
+ librust-dirs-5+default-dev,
  librust-git2-0-dev,
  librust-glob-0.3+default-dev,
  librust-libc-0.2+default-dev,
  librust-locale-0.2+default-dev,
  librust-log-0.4+default-dev,
- librust-natord-1+default-dev,
+ librust-natord-plus-plus-2+default-dev,
  librust-nu-ansi-term-0.50+default-dev (>= 0.50.1-~~),
  librust-nu-ansi-term-0.50+derive-serde-style-dev (>= 0.50.1-~~),
  librust-nu-ansi-term-0.50+serde-dev (>= 0.50.1-~~),
@@ -63,13 +63,13 @@
  librust-ansi-width-0.1+default-dev,
  librust-backtrace-0.3+default-dev,
  librust-chrono-0.4+clock-dev (>= 0.4.34-~~),
- librust-dirs-5+default-dev (>= 5.0.1-~~),
+ librust-dirs-5+default-dev,
  librust-git2-0-dev,
  librust-glob-0.3+default-dev,
  librust-libc-0.2+default-dev,
  librust-locale-0.2+default-dev,
  librust-log-0.4+default-dev,
- librust-natord-1+default-dev,
+ librust-natord-plus-plus-2+default-dev,
  librust-nu-ansi-term-0.50+default-dev (>= 0.50.1-~~),
  librust-nu-ansi-term-0.50+derive-serde-style-dev (>= 0.50.1-~~),
  librust-nu-ansi-term-0.50+serde-dev (>= 0.50.1-~~),
@@ -116,14 +116,14 @@
  librust-eza-0.20+nix-generated-dev (= ${binary:Version}),
  librust-eza-0.20+nix-local-dev (= ${binary:Version}),
  librust-eza-0.20+powertest-dev (= ${binary:Version}),
- librust-eza-0.20.14-dev (= ${binary:Version}),
- librust-eza-0.20.14+default-dev (= ${binary:Version}),
- librust-eza-0.20.14+git-dev (= ${binary:Version}),
- librust-eza-0.20.14+git2-dev (= ${binary:Version}),
- librust-eza-0.20.14+nix-dev (= ${binary:Version}),
- librust-eza-0.20.14+nix-generated-dev (= ${binary:Version}),
- librust-eza-0.20.14+nix-local-dev (= ${binary:Version}),
- librust-eza-0.20.14+powertest-dev (= ${binary:Version})
+ librust-eza-0.20.23-dev (= ${binary:Version}),
+ librust-eza-0.20.23+default-dev (= ${binary:Version}),
+ librust-eza-0.20.23+git-dev (= ${binary:Version}),
+ librust-eza-0.20.23+git2-dev (= ${binary:Version}),
+ librust-eza-0.20.23+nix-dev (= ${binary:Version}),
+ librust-eza-0.20.23+nix-generated-dev (= ${binary:Version}),
+ librust-eza-0.20.23+nix-local-dev (= ${binary:Version}),
+ librust-eza-0.20.23+powertest-dev (= ${binary:Version})
 Description: Modern replacement for ls - Rust source code
  Source code for Debianized Rust crate "eza"
