=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test eza 0.20.23 --all-targets --all-features
Features: test-name=rust-eza:@
Depends: dh-cargo (>= 31), rustc (>= 1.78.0), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5+html-reports-dev (>= 0.5.1-~~), librust-trycmd-0.14+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test eza 0.20.23 --all-targets
Features: test-name=librust-eza-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.78.0), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5+html-reports-dev (>= 0.5.1-~~), librust-trycmd-0.14+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test eza 0.20.23 --all-targets --no-default-features --features git
Features: test-name=librust-eza-dev:git
Depends: dh-cargo (>= 31), rustc (>= 1.78.0), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5+html-reports-dev (>= 0.5.1-~~), librust-trycmd-0.14+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test eza 0.20.23 --all-targets --no-default-features --features git2
Features: test-name=librust-eza-dev:git2
Depends: dh-cargo (>= 31), rustc (>= 1.78.0), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5+html-reports-dev (>= 0.5.1-~~), librust-trycmd-0.14+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test eza 0.20.23 --all-targets --no-default-features --features nix
Features: test-name=librust-eza-dev:nix
Depends: dh-cargo (>= 31), rustc (>= 1.78.0), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5+html-reports-dev (>= 0.5.1-~~), librust-trycmd-0.14+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test eza 0.20.23 --all-targets --no-default-features --features nix-generated
Features: test-name=librust-eza-dev:nix-generated
Depends: dh-cargo (>= 31), rustc (>= 1.78.0), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5+html-reports-dev (>= 0.5.1-~~), librust-trycmd-0.14+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test eza 0.20.23 --all-targets --no-default-features --features nix-local
Features: test-name=librust-eza-dev:nix-local
Depends: dh-cargo (>= 31), rustc (>= 1.78.0), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5+html-reports-dev (>= 0.5.1-~~), librust-trycmd-0.14+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test eza 0.20.23 --all-targets --no-default-features --features powertest
Features: test-name=librust-eza-dev:powertest
