## rust-eza 0.20.24

=== debian/changelog ===
rust-eza (0.20.24-1) unstable; urgency=medium

  * Package eza 0.20.24 from crates.io using debcargo 2.7.5

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 15 Mar 2025 14:56:48 +0100
