=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  libstd-rust-dev,
  librust-ansi-width-0.1+default-dev,
  librust-backtrace-0.3+default-dev,
- librust-chrono-0.4+clock-dev (>= 0.4.34-~~),
+ librust-chrono-0.4+clock-dev,
  librust-dirs-5+default-dev,
  librust-git2-0-dev,
  librust-glob-0.3+default-dev,
@@ -32,7 +32,7 @@
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-serde-norway-0.9+default-dev,
- librust-terminal-size-0.4+default-dev (>= 0.4.1-~~),
+ librust-terminal-size-0.4+default-dev,
  librust-timeago-0.4-dev,
  librust-unicode-width-0+default-dev,
  librust-uutils-term-grid-0.6+default-dev,
@@ -62,7 +62,7 @@
  ${misc:Depends},
  librust-ansi-width-0.1+default-dev,
  librust-backtrace-0.3+default-dev,
- librust-chrono-0.4+clock-dev (>= 0.4.34-~~),
+ librust-chrono-0.4+clock-dev,
  librust-dirs-5+default-dev,
  librust-git2-0-dev,
  librust-glob-0.3+default-dev,
@@ -86,7 +86,7 @@
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-serde-norway-0.9+default-dev,
- librust-terminal-size-0.4+default-dev (>= 0.4.1-~~),
+ librust-terminal-size-0.4+default-dev,
  librust-timeago-0.4-dev,
  librust-unicode-width-0+default-dev,
  librust-uutils-term-grid-0.6+default-dev,
@@ -116,14 +116,14 @@
  librust-eza-0.20+nix-generated-dev (= ${binary:Version}),
  librust-eza-0.20+nix-local-dev (= ${binary:Version}),
  librust-eza-0.20+powertest-dev (= ${binary:Version}),
- librust-eza-0.20.23-dev (= ${binary:Version}),
- librust-eza-0.20.23+default-dev (= ${binary:Version}),
- librust-eza-0.20.23+git-dev (= ${binary:Version}),
- librust-eza-0.20.23+git2-dev (= ${binary:Version}),
- librust-eza-0.20.23+nix-dev (= ${binary:Version}),
- librust-eza-0.20.23+nix-generated-dev (= ${binary:Version}),
- librust-eza-0.20.23+nix-local-dev (= ${binary:Version}),
- librust-eza-0.20.23+powertest-dev (= ${binary:Version})
+ librust-eza-0.20.24-dev (= ${binary:Version}),
+ librust-eza-0.20.24+default-dev (= ${binary:Version}),
+ librust-eza-0.20.24+git-dev (= ${binary:Version}),
+ librust-eza-0.20.24+git2-dev (= ${binary:Version}),
+ librust-eza-0.20.24+nix-dev (= ${binary:Version}),
+ librust-eza-0.20.24+nix-generated-dev (= ${binary:Version}),
+ librust-eza-0.20.24+nix-local-dev (= ${binary:Version}),
+ librust-eza-0.20.24+powertest-dev (= ${binary:Version})
 Description: Modern replacement for ls - Rust source code
  Source code for Debianized Rust crate "eza"
