=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --buildsystem cargo --with bash-completion

override_dh_install:
	dh_install

override_dh_installman:
	pandoc --standalone -f markdown -t man man/eza.1.md        > debian/eza.1
	pandoc --standalone -f markdown -t man man/eza_colors.5.md > debian/eza_colors.5
	dh_installman -O--buildsystem=cargo

override_dh_auto_test:
	dh_auto_test || true

override_dh_dwz:
	# Don't do anything. fails because of the
	# https://github.com/rust-lang/rust/issues/66118
