## rust-eza 0.21.0

=== debian/changelog ===
rust-eza (0.21.0-1) unstable; urgency=medium

  * Package eza 0.21.0 from crates.io using debcargo 2.7.8

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 06 Apr 2025 21:51:29 +0200
