=== debian/control ===
--- 
+++ 
@@ -3,8 +3,13 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo,
- cargo:native,
- rustc:native (>= 1.78.0),
+ debhelper (>= 13),
+ pandoc,
+ bash-completion,
+ fish-common,
+ pkgconf
+Build-Depends-Arch: cargo:native,
+ rustc:native (>= 1.81.0),
  libstd-rust-dev,
  librust-ansi-width-0.1+default-dev,
  librust-backtrace-0.3+default-dev,
@@ -37,12 +42,7 @@
  librust-unicode-width-0+default-dev,
  librust-uutils-term-grid-0.6+default-dev,
  librust-uzers-0.12+default-dev (>= 0.12.1-~~),
- librust-zoneinfo-compiled-0.5+default-dev (>= 0.5.1-~~),
- debhelper (>= 13),
- pandoc,
- bash-completion,
- fish-common,
- pkgconf
+ librust-zoneinfo-compiled-0.5+default-dev (>= 0.5.1-~~)
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>,
@@ -108,22 +108,22 @@
  librust-eza-0+nix-generated-dev (= ${binary:Version}),
  librust-eza-0+nix-local-dev (= ${binary:Version}),
  librust-eza-0+powertest-dev (= ${binary:Version}),
- librust-eza-0.20-dev (= ${binary:Version}),
- librust-eza-0.20+default-dev (= ${binary:Version}),
- librust-eza-0.20+git-dev (= ${binary:Version}),
- librust-eza-0.20+git2-dev (= ${binary:Version}),
- librust-eza-0.20+nix-dev (= ${binary:Version}),
- librust-eza-0.20+nix-generated-dev (= ${binary:Version}),
- librust-eza-0.20+nix-local-dev (= ${binary:Version}),
- librust-eza-0.20+powertest-dev (= ${binary:Version}),
- librust-eza-0.20.24-dev (= ${binary:Version}),
- librust-eza-0.20.24+default-dev (= ${binary:Version}),
- librust-eza-0.20.24+git-dev (= ${binary:Version}),
- librust-eza-0.20.24+git2-dev (= ${binary:Version}),
- librust-eza-0.20.24+nix-dev (= ${binary:Version}),
- librust-eza-0.20.24+nix-generated-dev (= ${binary:Version}),
- librust-eza-0.20.24+nix-local-dev (= ${binary:Version}),
- librust-eza-0.20.24+powertest-dev (= ${binary:Version})
+ librust-eza-0.21-dev (= ${binary:Version}),
+ librust-eza-0.21+default-dev (= ${binary:Version}),
+ librust-eza-0.21+git-dev (= ${binary:Version}),
+ librust-eza-0.21+git2-dev (= ${binary:Version}),
+ librust-eza-0.21+nix-dev (= ${binary:Version}),
+ librust-eza-0.21+nix-generated-dev (= ${binary:Version}),
+ librust-eza-0.21+nix-local-dev (= ${binary:Version}),
+ librust-eza-0.21+powertest-dev (= ${binary:Version}),
+ librust-eza-0.21.0-dev (= ${binary:Version}),
+ librust-eza-0.21.0+default-dev (= ${binary:Version}),
+ librust-eza-0.21.0+git-dev (= ${binary:Version}),
+ librust-eza-0.21.0+git2-dev (= ${binary:Version}),
+ librust-eza-0.21.0+nix-dev (= ${binary:Version}),
+ librust-eza-0.21.0+nix-generated-dev (= ${binary:Version}),
+ librust-eza-0.21.0+nix-local-dev (= ${binary:Version}),
+ librust-eza-0.21.0+powertest-dev (= ${binary:Version})
 Description: Modern replacement for ls - Rust source code
  Source code for Debianized Rust crate "eza"
