## rust-eza 0.23.0

=== debian/changelog ===
rust-eza (0.23.0-1) unstable; urgency=medium

  * Package eza 0.23.0 from crates.io using debcargo 2.7.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 18 Aug 2025 18:10:55 +0200
