=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  fish-common,
  pkgconf
 Build-Depends-Arch: cargo:native,
- rustc:native (>= 1.81.0),
+ rustc:native (>= 1.82.0),
  libstd-rust-dev,
  librust-ansi-width-0.1+default-dev,
  librust-backtrace-0.3+default-dev,
@@ -25,12 +25,11 @@
  librust-nu-ansi-term-0.50+derive-serde-style-dev (>= 0.50.1-~~),
  librust-nu-ansi-term-0.50+serde-dev (>= 0.50.1-~~),
  librust-number-prefix-0.4+default-dev,
- librust-once-cell-1+default-dev,
  librust-palette-0.7+std-dev,
  librust-path-clean-1+default-dev (>= 1.0.1-~~),
  librust-percent-encoding-2+default-dev (>= 2.3.1-~~),
- librust-phf-0.11+default-dev (>= 0.11.2-~~),
- librust-phf-0.11+macros-dev (>= 0.11.2-~~),
+ librust-phf-0.11+default-dev,
+ librust-phf-0.11+macros-dev,
  librust-plist-1-dev (>= 1.7.0-~~),
  librust-proc-mounts-0.3+default-dev,
  librust-rayon-1+default-dev (>= 1.10.0-~~),
@@ -40,15 +39,14 @@
  librust-terminal-size-0.4+default-dev,
  librust-timeago-0.4-dev,
  librust-unicode-width-0+default-dev,
- librust-uutils-term-grid-0.6+default-dev,
- librust-uzers-0.12+default-dev (>= 0.12.1-~~),
- librust-zoneinfo-compiled-0.5+default-dev (>= 0.5.1-~~)
+ librust-uutils-term-grid-0.7+default-dev,
+ librust-uzers-0.12+default-dev (>= 0.12.1-~~)
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>,
  Sylvestre Ledru <sylvestre@debian.org>,
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/eza]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/eza
 Homepage: https://github.com/eza-community/eza
@@ -74,12 +72,11 @@
  librust-nu-ansi-term-0.50+derive-serde-style-dev (>= 0.50.1-~~),
  librust-nu-ansi-term-0.50+serde-dev (>= 0.50.1-~~),
  librust-number-prefix-0.4+default-dev,
- librust-once-cell-1+default-dev,
  librust-palette-0.7+std-dev,
  librust-path-clean-1+default-dev (>= 1.0.1-~~),
  librust-percent-encoding-2+default-dev (>= 2.3.1-~~),
- librust-phf-0.11+default-dev (>= 0.11.2-~~),
- librust-phf-0.11+macros-dev (>= 0.11.2-~~),
+ librust-phf-0.11+default-dev,
+ librust-phf-0.11+macros-dev,
  librust-plist-1-dev (>= 1.7.0-~~),
  librust-proc-mounts-0.3+default-dev,
  librust-rayon-1+default-dev (>= 1.10.0-~~),
@@ -89,9 +86,8 @@
  librust-terminal-size-0.4+default-dev,
  librust-timeago-0.4-dev,
  librust-unicode-width-0+default-dev,
- librust-uutils-term-grid-0.6+default-dev,
- librust-uzers-0.12+default-dev (>= 0.12.1-~~),
- librust-zoneinfo-compiled-0.5+default-dev (>= 0.5.1-~~)
+ librust-uutils-term-grid-0.7+default-dev,
+ librust-uzers-0.12+default-dev (>= 0.12.1-~~)
 Provides:
  librust-eza+default-dev (= ${binary:Version}),
  librust-eza+git-dev (= ${binary:Version}),
@@ -108,28 +104,27 @@
  librust-eza-0+nix-generated-dev (= ${binary:Version}),
  librust-eza-0+nix-local-dev (= ${binary:Version}),
  librust-eza-0+powertest-dev (= ${binary:Version}),
- librust-eza-0.21-dev (= ${binary:Version}),
- librust-eza-0.21+default-dev (= ${binary:Version}),
- librust-eza-0.21+git-dev (= ${binary:Version}),
- librust-eza-0.21+git2-dev (= ${binary:Version}),
- librust-eza-0.21+nix-dev (= ${binary:Version}),
- librust-eza-0.21+nix-generated-dev (= ${binary:Version}),
- librust-eza-0.21+nix-local-dev (= ${binary:Version}),
- librust-eza-0.21+powertest-dev (= ${binary:Version}),
- librust-eza-0.21.0-dev (= ${binary:Version}),
- librust-eza-0.21.0+default-dev (= ${binary:Version}),
- librust-eza-0.21.0+git-dev (= ${binary:Version}),
- librust-eza-0.21.0+git2-dev (= ${binary:Version}),
- librust-eza-0.21.0+nix-dev (= ${binary:Version}),
- librust-eza-0.21.0+nix-generated-dev (= ${binary:Version}),
- librust-eza-0.21.0+nix-local-dev (= ${binary:Version}),
- librust-eza-0.21.0+powertest-dev (= ${binary:Version})
+ librust-eza-0.23-dev (= ${binary:Version}),
+ librust-eza-0.23+default-dev (= ${binary:Version}),
+ librust-eza-0.23+git-dev (= ${binary:Version}),
+ librust-eza-0.23+git2-dev (= ${binary:Version}),
+ librust-eza-0.23+nix-dev (= ${binary:Version}),
+ librust-eza-0.23+nix-generated-dev (= ${binary:Version}),
+ librust-eza-0.23+nix-local-dev (= ${binary:Version}),
+ librust-eza-0.23+powertest-dev (= ${binary:Version}),
+ librust-eza-0.23.0-dev (= ${binary:Version}),
+ librust-eza-0.23.0+default-dev (= ${binary:Version}),
+ librust-eza-0.23.0+git-dev (= ${binary:Version}),
+ librust-eza-0.23.0+git2-dev (= ${binary:Version}),
+ librust-eza-0.23.0+nix-dev (= ${binary:Version}),
+ librust-eza-0.23.0+nix-generated-dev (= ${binary:Version}),
+ librust-eza-0.23.0+nix-local-dev (= ${binary:Version}),
+ librust-eza-0.23.0+powertest-dev (= ${binary:Version})
 Description: Modern replacement for ls - Rust source code
  Source code for Debianized Rust crate "eza"
 
 Package: eza
 Architecture: any
-Multi-Arch: allowed
 Section: utils
 Depends:
  ${misc:Depends},
