## rust-eza 0.23.4

=== debian/changelog ===
rust-eza (0.23.4-1) unstable; urgency=medium

  * Team upload.
  * Package eza 0.23.4 from crates.io using debcargo 2.7.11
  * Drop add-unsafe.diff, no longer needed.
  * Relax dependency on dirs.
  * Stop patching trycmd dev-dependency.
  * Stop patching chrono dependency.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 26 Dec 2025 16:19:19 +0000
