=== debian/control ===
--- 
+++ 
@@ -13,8 +13,9 @@
  libstd-rust-dev,
  librust-ansi-width-0.1+default-dev,
  librust-backtrace-0.3+default-dev,
- librust-chrono-0.4+clock-dev,
- librust-dirs-5+default-dev,
+ librust-chrono-0.4+clock-dev (>= 0.4.40-~~),
+ librust-dirs+default-dev (<< 7-~~),
+ librust-dirs+default-dev (>= 5.0.1-~~),
  librust-git2-0-dev,
  librust-glob-0.3+default-dev,
  librust-libc-0.2+default-dev,
@@ -51,7 +52,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/eza
 Homepage: https://github.com/eza-community/eza
 X-Cargo-Crate: eza
-Rules-Requires-Root: no
 
 Package: librust-eza-dev
 Architecture: any
@@ -60,8 +60,9 @@
  ${misc:Depends},
  librust-ansi-width-0.1+default-dev,
  librust-backtrace-0.3+default-dev,
- librust-chrono-0.4+clock-dev,
- librust-dirs-5+default-dev,
+ librust-chrono-0.4+clock-dev (>= 0.4.40-~~),
+ librust-dirs+default-dev (<< 7-~~),
+ librust-dirs+default-dev (>= 5.0.1-~~),
  librust-git2-0-dev,
  librust-glob-0.3+default-dev,
  librust-libc-0.2+default-dev,
@@ -112,14 +113,14 @@
  librust-eza-0.23+nix-generated-dev (= ${binary:Version}),
  librust-eza-0.23+nix-local-dev (= ${binary:Version}),
  librust-eza-0.23+powertest-dev (= ${binary:Version}),
- librust-eza-0.23.0-dev (= ${binary:Version}),
- librust-eza-0.23.0+default-dev (= ${binary:Version}),
- librust-eza-0.23.0+git-dev (= ${binary:Version}),
- librust-eza-0.23.0+git2-dev (= ${binary:Version}),
- librust-eza-0.23.0+nix-dev (= ${binary:Version}),
- librust-eza-0.23.0+nix-generated-dev (= ${binary:Version}),
- librust-eza-0.23.0+nix-local-dev (= ${binary:Version}),
- librust-eza-0.23.0+powertest-dev (= ${binary:Version})
+ librust-eza-0.23.4-dev (= ${binary:Version}),
+ librust-eza-0.23.4+default-dev (= ${binary:Version}),
+ librust-eza-0.23.4+git-dev (= ${binary:Version}),
+ librust-eza-0.23.4+git2-dev (= ${binary:Version}),
+ librust-eza-0.23.4+nix-dev (= ${binary:Version}),
+ librust-eza-0.23.4+nix-generated-dev (= ${binary:Version}),
+ librust-eza-0.23.4+nix-local-dev (= ${binary:Version}),
+ librust-eza-0.23.4+powertest-dev (= ${binary:Version})
 Description: Modern replacement for ls - Rust source code
  Source code for Debianized Rust crate "eza"
